Mantis

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019092Runner[All Projects] HTML5Public2015-10-25 20:042017-03-02 15:37
Reporterrcusumano 
Assigned ToMike Rennie 
PriorityHighSeverityA - Crash/HangReproducibility100%
StatusClosedResolutionFixed 
PlatformHTML5OSOS Version
Summary0019092: HTML5: draw_enable_swf_aa() is unimplemented, crashing js
Descriptiondraw_enable_swf_aa is unimplemented, crashing js. Docs make no mention.
1.4 Version1.4.1657
2.x Runtime Version
2.x Runtime Version Verified In
Attached Files? file icon draw_enable_swf_aa_bug_html5.gmz [^] (10,541 bytes) 2016-05-31 13:55

- Relationships

-  Notes
(0050529)
Stewart Bishop (Administrator)
2016-11-29 17:22

Still doesn't seem to work.
(0050748)
Mike Rennie (Developer)
2016-12-19 15:16

Okay, it's really fixed this time. Although the original fix sorted the issue on my machine it turned out there was an additional problem that only showed up in built versions - this has now also been fixed.
(0051916)
Ross Manthorp (Administrator)
2017-03-02 15:37

Verified. Closed.


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker